/* CSS Document*/
#back {background:url(../images/2012new/back.gif) center repeat-y #EEE;} 
#box { width:1000px; margin:auto;}

#top {background-image:none; background:#FFF; height:30px; line-height:30px; padding-right:0px; color:#4F687A; font-size:14px;}
#top a { color:#4F687A;}
#top a:hover { color:#C00;}
.todaynum {color:#C00;}

#logo { background:url(../images/2015/logo.jpg); height:104px; margin-bottom:20px;}
#top_nav {background:url(../images/2012new/top_nav_back.jpg); height:49px; line-height:49px; font-size:14px; padding:0px 40px 0px 30px; color:#3F5D74;}
#top_nav a {color:#FFF;font-weight:bold; }
#top_nav a:hover {color:#75FF00;}
#top_nav .now {color:#75FF00;}
#top_nav #nav {float:left; height:49px;}
#top_nav #search {float:right; padding-top:13px;}
#top_nav #search .input_search {height:18px; border-top:1px #DDD solid; border-bottom:1px #DDD solid; border-left:1px #DDD solid; border-right:none; color:#0066AA; font-family:"微软雅黑", "黑体", "宋体"; width:200px;}
#position { height:40px; line-height:40px; color:#0066AA; padding-left:20px; clear:both;}
#position a { text-decoration:underline;}

#main_box { background:url(../images/2012new/main_box_back.gif) repeat-y; margin-bottom:20px;}

#main {margin-bottom:20px;}
#main1 {margin-bottom:15px;}

.subject_box { margin-bottom:15px;}
.subject_box h4 { font-size:16px; color:#043F6E; margin-bottom:10px;}
.subject_box h4 strong {color:#D50032;}
.subject_main_box {background:url(../images/2014/subject_back.jpg) bottom repeat-x; padding:20px;}
.subject_left {float:left; width:510px; border-right:1px #E1E1E1 solid; padding-right:30px;}
.subject_left ul {}
.subject_left ul li {margin-bottom:18px;}
.subject_left .subject_list_img { float:left; width:90px;}
.subject_left .subject_list_img img {background:#fff; padding:4px; border:1px #E4E4E4 solid;}
.subject_left .subject_list_text { float:right; width:410px; font-size:12px;}
.badge_ing { background:#D50032; color:#fff; font-size:12px; border-radius:20px; padding:2px 6px; margin-left:6px; margin-top:-3px; }
.badge_end { background:#777; color:#fff; font-size:12px; border-radius:20px; padding:2px 6px; margin-left:6px; margin-top:-3px;}

.subject_right {float:right; width:400px;}
.subject_notice {margin-bottom:15px; font-size:14px; color:#666;}
.subject_notice h4 {color:#666; font-size:16px;}
.subject_right .subject_list {}
.subject_right .subject_list ul {}
.subject_right .subject_list ul li { line-height:30px;}
.subject_right .subject_list ul li a {}

.photo_weibo_box { margin-bottom:15px;}
.photo_box {float:left; width:577px;}
.weibo_box {float:right; width:412px;}
/*
.video_box {}
.video_box .video_focus {float:left; width:450px; position:relative;}
.video_box .video_list {float:right; width:520px;}
.video_list li { display:block; float:left; margin-right:30px; margin-bottom:18px; position:relative;}
.video_list .last {margin-right:0;}
.video_title {position:absolute; left:0; bottom:0; background:url(../images/2014/touming_img.png); height:32px; line-height:32px; color:#fff; font-size:12px; width:100%; text-align:center;}
*/
.title_lv { background:url(../images/2014/title_lv_back.jpg) repeat-x; height:27px; line-height:27px; color:#FFF; font-weight:bold; margin-bottom:15px; padding:0px 15px;}
.title_lv span { }
.title_lv a {color:#FFF;}
.title_lv a:hover {color:#ff0;}
















#index_left_box {width:635px; float:left;}
#index_left_box #focus_pic {border:1px #DFEEF7 solid;}
#index_left_box #focus_news_box {background:url(../images/2012new/focus_news_back.jpg) bottom repeat-x #FFF; border:3px #DFEEF7 solid; padding:0px 15px 10px 15px; margin:20px 0px; line-height:23px; font-size:16px;}
#index_left_box #focus_news_box .foucs_news_title {background:#75BC3A; font-size:20px; color:#fff; padding:0 20px; border-bottom-right-radius:5px; border-bottom-left-radius:5px; float:left; line-height:30px;}
#index_left_box #focus_news_box a {color:#666;}
#index_left_box #focus_news_box h1 {font-size:16px; font-family:"微软雅黑", "黑体", "宋体"; color:#002F53; font-weight:bold; margin-top:15px; line-height:30px;}
#index_left_box #focus_news_box h1 a {color:#002F53;}
#index_left_box #focus_news_box a:hover {color:#CC3300}

#index_left_box #bbs_box {}
#index_left_box #news_culture {}
#index_left_box #news_box {}
#index_left_box #news_box #news_first {}
#index_left_box #news_box #news_first_pic {width:140px; float:left; }
#index_left_box #news_box #news_first_pic img {border:1px #000 solid;}
#index_left_box #news_box #news_first_text {width:160px; float:right; line-height:23px;} 
#index_left_box #culture {}
#index_left_box #culture img {}
#index_left_box #culture .picTextGroup_text img {border:0px;}
#img_box {}

#index_left_box #img_box table tr td { line-height:30px; text-align:center;}

/*标签样式集--新闻*/
#news_tab_box { background:url(../images/2014/news_tab_back.gif) left bottom no-repeat; height:38px;}
#news_tab_box .title06 { display:block; float:left; margin-right:50px; font-size:20px; padding-top:6px; color:#000;}
#news_tab_box .title06 span {color:#999; font-size:14px;}
#news_tab_box ul {}
#news_tab_box ul li { float:left; background:url(../images/2014/bobao_tab_list.gif); height:36px; line-height:36px; text-align:center; margin-right:3px; border-top:1px #E8E8E8 solid; border-right:1px #E8E8E8 solid; border-bottom:1px #E8E8E8 solid; border-left:1px #E8E8E8 solid; color:#888; font-size:16px;}
#news_tab_box ul li a {color:#888; padding:0 15px;}
#news_tab_box ul .current {background:url(../images/2014/bobao_tab_current.gif); border-top:1px #E8E8E8 solid; border-right:1px #E8E8E8 solid; border-bottom:1px #fff solid; border-left:1px #E8E8E8 solid; color:#888; font-size:16px;}
#news_tab_box ul .current a {color:#000; font-weight:bold;}
.news_tab_content { padding-top:15px; color:#888; font-size:14px;}
.news_list {padding:0px 10px;}
.news_list li{float:left; width:290px; border-bottom:1px solid #e7e8e8; line-height:26px; margin-right:35px; font-family:"微软雅黑", "黑体"; font-size:14px;}
.news_list li a {color:#666;}
.news_list li a:hover {color:#C00;}
.news_list .last {margin-right:0;}


/*标签样式集--右侧空气质量播报*/
#bobao_tab_box ul {}
#bobao_tab_box ul li { float:left; background:url(../images/2014/bobao_tab_list.gif); padding:0 15px; height:36px; line-height:36px; text-align:center; margin-right:3px; border-top:1px #E8E8E8 solid; border-right:1px #E8E8E8 solid; border-left:1px #E8E8E8 solid; color:#888; font-size:16px;}
#bobao_tab_box ul .current {background:url(../images/2014/bobao_tab_current.gif); border-top:1px #E8E8E8 solid; border-right:1px #E8E8E8 solid; border-left:1px #E8E8E8 solid;}
#bobao_tab_box ul li a {color:#888;}
#bobao_tab_box ul .current a {color:#000; font-weight:bold;}
.bobao_tab_content {background:url(../images/2014/bobao_back.jpg) center bottom no-repeat #fff; padding:20px; border-right:1px #E8E8E8 solid; border-bottom:1px #E8E8E8 solid; border-left:1px #E8E8E8 solid; color:#2D4D65; font-size:16px;}





/*标签样式集--视频*/
#video_tab_box {background:url(../images/2014/video_tab_back.gif) left bottom no-repeat; height:38px;}
#video_tab_box .title06 { display:block; float:left; margin-right:30px; font-size:18px; padding-top:6px; padding-left:3px; color:#000; font-weight:bold;}
#video_tab_box .title06 span {color:#999; font-size:14px;}
#video_tab_box ul {}
#video_tab_box ul li { float:left; background:url(../images/2014/bobao_tab_list.gif); padding:0 15px; height:36px; line-height:36px; text-align:center; margin-right:3px; border-top:1px #E8E8E8 solid; border-right:1px #E8E8E8 solid; border-left:1px #E8E8E8 solid; color:#888; font-size:16px;}
#video_tab_box ul .current {background:url(../images/2014/bobao_tab_current.gif); border-top:1px #E8E8E8 solid; border-right:1px #E8E8E8 solid; border-bottom:1px #fff solid;  border-left:1px #E8E8E8 solid; }
#video_tab_box ul li a {color:#888;}
#video_tab_box ul .current a {color:#000; font-weight:bold;}
.video_tab_content {  color:#2D4D65; font-size:16px; padding-top:20px; background:#FFF;}



#index_right_box {width:330px; float:right; padding:10px 10px 0px 10px;}
#index_right_box #video_box {background:#FFF; padding-bottom:15px;}#video_box {background:#FFF; padding-bottom:15px;}
#index_right_box #bobao {margin:15px 0px;}#video {margin:0px 0px;}
#index_right_box #bobao_box {margin-bottom:15px;}#video_box {margin-bottom:0px;}

.weather { display:block; margin:15px 0;}
.bobao_button {display:block;}
.bobao_button a { display:block; padding:5px 10px; color:#fff; font-size:16px; float:left; background:#75BC3A; border-radius:4px;}
#bobao_video h3 {font-size:18px; display:block; margin-top:10px;}
#index_right_box #right_quick_links {margin:10px 0px; width:330px;}
#index_right_box #right_quick_links ul {}
#index_right_box #right_quick_links ul li { float:left; margin-right:6px; margin-bottom:6px;}
#index_right_box #right_quick_links ul .last { margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left:0px;}
#index_right_box #interview {margin-top:10px;}
#interview ul {padding:0px 0px 10px 10px;}
#interview ul li { line-height:23px;}

#links_box {border:1px #DEDEDE solid; margin-bottom:20px;}
#links_box ul {padding-left:6px}
#links_box ul li { float:left;text-align:center; line-height:25px; white-space:nowrap; width:110px; padding:12px 0px;}
#links_box ul li a {color:#000;}


#bottom {
	background:url(../images/bottom.gif);
	width:1000px;
	height:330px;
	margin:auto;
}

#copyright {padding-top:15px;padding-left:50px;color:#FFF; height:100px;width:950px;margin:auto;}
#copyright_back { background:url(../images/2012new/copyright_back.gif) repeat-x; margin-top:20px;}
#copyright_logo {float:left;width:110px; margin-right:15px;}
#copyright_text {float:left;width:800px;line-height:23px; color:#004276;}
#copyright a {color:#004276;}
#copyright a:hover { color:#FF3300;}

.margin_bottom10 {margin-bottom:10px;}
.bbs_text_box {border:1px #DBECF9 solid; background:#F6FBFF; padding:5px 5px 26px 5px; position:relative; line-height:20px;}
.bbs_text_box .bbs_reply_ding {position:absolute; bottom:0px; right:0px; color:#CCC; display:none;}
.bbs_text_box .bbs_reply_ding_block {display:block;}



.title01 { background:url(../images/2012new/title01_back.jpg) repeat-x; height:27px; line-height:27px; color:#FFF; font-weight:bold; margin-bottom:15px; padding:0px 15px;}
.title01 span { font-family:"宋体"; margin:0px; padding:0px;}
.title01 a {color:#FFF;}
.title01 a:hover {color:#FFCC00;}
.title02 { height:27px; line-height:27px; color:#005CA1; font-weight:bold; margin-bottom:15px; border-bottom:2px #005CA1 solid; padding:0px 10px;}
.title02 a {color:#666; font-weight:normal;}
.title02 a:hover {color:#FF6600;}
.title03 { color:#000; font-weight:bold; font-family:"微软雅黑", "黑体", "宋体"; font-size:23px; margin-bottom:20px; text-align:center;}
.title04 { background:url(../images/2012new/title03_back.jpg) repeat-x; height:47px; color:#FFF; font-weight:bold; padding:26px 20px 0px 40px; font-family:"微软雅黑", "黑体", "宋体"; font-size:14px;}
.download_list {}
.download_list li {float:left; margin-right:20px; margin-bottom:20px; text-align:center;}
.download_list li img {border:1px #EAEAEA solid; margin-bottom:10px;}



.list01 {}
.list01 li {background:url(../images/2012new/icon_list01.gif) top left no-repeat; line-height:23px; padding-left:20px;}
.list02 {padding-left:10px;}
/*.list02 li { line-height:20px; margin-right:10px; float:left; white-space:nowrap; word-break: keep-all;}*/
.list02 li {background:url(../images/2012new/icon_list02.gif) center left no-repeat; line-height:25px; padding-left:20px;}
.list03 {padding-left:15px; color:#000; font-size:14px;}
.list03 li { line-height:30px; height:30px;}
.list04 {padding-left:15px; color:#666;}
.list04 li { line-height:20px; padding:6px 6px 6px 0px; border-bottom:1px #EEE solid;}
.hide {display:none;}
.box01 {padding:0px 10px; text-align:center; line-height:30px; border-bottom:1px #EEE solid; margin-bottom:10px;}
.box02 {background:#FFF; border:1px #D3D3D3 solid; padding:10px 15px;}
.box03 {border-top:1px #DDD dashed;border-bottom:1px #DDD dashed; padding:15px 0px;}
.box04 {background:#EFF4F8; border:1px #DDE8F0 solid; padding:10px 20px;}
.box05 {background:#FFF; border:1px #D3D3D3 solid; padding-bottom:10px; margin-bottom:15px;}
.box06 {padding:0px 10px;}
.box07 {padding-left:15px; padding-bottom:30px;}


.button_black {}
.button_black li { background:url(../images/2012new/button_black_back.gif) no-repeat;line-height:25px; margin-bottom:5px; text-align:center; font-weight:bold;}
.button_black li a { height:25px; width:298px; color:#FFF; display:block;}
.button_black li a:hover { background:url(../images/2012new/button_green_back.gif) no-repeat; color:#FFE400;}
.button_black .last {margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
.button_blue {background:#2073BE; border:1px #014B93 solid; padding:5px; color:#FFF; font-size:14px; font-family:"微软雅黑", "黑体", "宋体";}
.margin0 {margin:0px;}


/*-------------------------栏目页样式-----------------------------*/
#tpl_main_box { background:#FFF; margin-bottom:20px;}
#tpl_left_box {width:635px; float:left;}
#nav_erji {background:url(../images/2012new/nav_erji_back.jpg) repeat-x; height:42px; padding-left:25px; line-height:42px; color:#AFC3D4;}
#nav_erji a, #nav_erji_rdhd a {color:#004276; font-weight:bold;}
#nav_erji a:hover, #nav_erji_rdhd a:hover {color:#FF3300;}
#nav_erji .now {color:#4E9413}
#nav_erji_rdhd {background:url(../images/2012new/title_rdhd.jpg) top repeat-x; height:85px; padding-left:180px; line-height:85px; color:#AFC3D4;}
#bobao_video {padding-right:30px;}

.line_back {background:#0F2C3E; height:3px; font-size:1px; overflow:hidden;}
.detail_topline {background:url(../images/2012new/detail_line.jpg); height:3px; font-size:1px; overflow:hidden;}
.detail {font-size:16px; line-height:28px; color:#0F2C3E; padding:20px;}
.detail p ,.detail div  {margin-bottom:20px; font-size:16px; line-height:28px;}
.line_dashed { clear:both; padding-bottom:20px; margin-bottom:20px; border-bottom:1px #DDD dashed;}

.news_info { margin-bottom:30px; border-bottom:1px #DDD dashed;}
.share {text-align:right; padding-top:15px;}
.pinglun_input {margin-bottom:20px;}
.tpl_bbs_text_box {border:1px #DBECF9 solid; background:#F6FBFF; padding:5px 5px 26px 5px; line-height:20px;}
.tpl_bbs_text_box .bbs_question {position:relative; padding-bottom:20px;}
.tpl_bbs_reply_ding {position:absolute; bottom:0px; right:0px; color:#CCC; text-align:right;}
.reply_step {padding-left:20px; margin:10px 0px; border-top:1px #DDD dashed;}
.floor {font-family:tahoma, Arial, Helvetica, sans-serif; font-size:23px; font-weight:bold; color:#DDD; width:30px; padding-top:10px;}


/*------------------------2013-03-05--------------------------*/
#main1_left {width:310px; float:left; }/*background:url(../images/2013/yuedu_shendu_back.jpg) 0px 149px repeat-x;*/
#main1_right {width:310px; float:right;}
#ad_box {margin:20px 0px 5px 0px;}
.font12 td {font-size:12px;}


/*------------------------2013-05-13--------------------------*/
.download_box {padding:20px; background:url(../images/2013/download_box_back.jpg);}
.title05 {background:url(../images/2013/title05_back.gif) repeat-x; height:42px; margin-bottom:20px;}
.title05_left {background:#103045; color:#FFF; font-weight:bold; font-family:"微软雅黑", "黑体", "宋体"; font-size:18px; float:left; height:42px; padding:0px 25px 0px 30px; line-height:42px;}
.title05_right {background:url(../images/2013/title05_back1.gif) right no-repeat; float:left; width:25px; height:42px;}

.pic_list01 {}
.pic_list01 ul {}
.pic_list01 ul li { float:left; width:202px; float:left; margin-right:37px;}
.last {margin:0px;}
.download_pic {background:url(../images/2013/download_listpic_back.png); padding:9px 0px 0px 9px; height:250px; margin-bottom:10px;}
.download_text1, .download_text2 { text-align:center; font-size:14px; width:196px; height:55px; line-height:25px; margin-bottom:20px; }
.download_text1 a, .download_text2 a {font-size:12px; color:#FFF;}
.download_text1  {background:url(../images/2013/download_list_text_back1.png) no-repeat; color:#86AA92;}
.download_text2  {background:url(../images/2013/download_list_text_back2.png) no-repeat; color:#879CAC;}



.links_box {padding:100px 0px 20px 33px; background:url(../images/2013/links_back.jpg) top no-repeat #F5F7E4;}
.links_list {}
.links_list li { float:left; margin-right:30px; margin-bottom:30px; height:109px;}


/*------------------------2013-06-3 阅读、深度频道--------------------------*/
#yuedu_top {background:url(../images/2013/shendu_topback.jpg) repeat-x; text-align:right; color:#DDD; height:26px; line-height:26px;}
#yuedu_top a {color:#666}
#yuedu_top a:hover {color:#CC3300}
.box980 {width:980px; margin:auto; font-family:"微软雅黑", "宋体";}
#yuedu_logo {}
#yuedu_nav {background:url(../images/2013/shendu_nav_back01.jpg) top center no-repeat; height:303px;}
#yuedu_nav_detail {background:url(../images/2013/shendu_nav_back03.jpg) top center no-repeat; height:303px;}
#yuedu_nav a, #yuedu_nav_detail a {font-family:"微软雅黑", "宋体"; font-weight:bold; color:#FFF; line-height:36px;}
#yuedu_nav a:hover, #yuedu_nav_detail hover{color:#FF0;}
#yuedu_year {background:url(../images/2013/shendu_year_back.jpg) repeat-x; height:39px; line-height:39px;}
#yuedu_year ul {}
#yuedu_year ul li {float:left; padding:0px 20px; font-weight:bold; font-family:"微软雅黑", "宋体"}
#yuedu_year ul li a {color:#000;}
#yuedu_year ul .now {background:#000;}
#yuedu_year ul .now a {color:#FFF;}
#yuedu_main {width:980px; margin:auto;}
.yuedu_month {width:85px; height:37px; line-height:37px; font-size:23px; font-family:"微软雅黑", "黑体", "宋体"; color:#FFF; padding:0px 0px 0px 18px; margin-bottom:20px; clear:both;}
.yuedu_month1, .yuedu_month7 { background:url(../images/2013/month_back01.gif);}
.yuedu_month2, .yuedu_month8 { background:url(../images/2013/month_back02.gif);}
.yuedu_month3, .yuedu_month9 { background:url(../images/2013/month_back03.gif);}
.yuedu_month4, .yuedu_month10 { background:url(../images/2013/month_back04.gif);}
.yuedu_month5, .yuedu_month11 { background:url(../images/2013/month_back05.gif);}
.yuedu_month6, .yuedu_month12 { background:url(../images/2013/month_back06.gif);}
.yuedu_list {display:block; border-bottom:1px #D2D2D2 dashed; margin-bottom:15px;}
.yuedu_list li {float:left; width:460px; margin-right:30px; font-family:"微软雅黑", "黑体", "宋体"; display:block; margin-bottom:25px;}
.yuedu_list li img {float:left; margin:0px 15px 0px 0px; background:#FFF; padding:4px; border:1px #DDD dashed;}
.last {margin-right:0px;}
.lastborder {border:0px;}
h1 {font-size:16px; font-weight:bold;}
h2 {width:980px; margin-left:auto; margin-right:auto; font-size:25px; padding:192px 0px 0px 30px; color:#134181; font-family:"微软雅黑", "黑体", "宋体"}

.yuedu_detail {width:938px; padding:20px 30px; border-right:1px #E0E0E0 solid; border-bottom:1px #E0E0E0 solid; border-left:1px #E0E0E0 solid; font-family:"微软雅黑", "宋体"; line-height:26px;}
.yuedu_detail p {margin-bottom:15px;}


#yuedu_shendu_pic {width:310px; margin-bottom:10px;}
.yuedu_shendu_frist { padding-bottom:15px; border-bottom:1px #E7E8E8 solid; line-height:25px;}
.yuedu_shendu_frist h3 { color:#043F6E; font-size:18px; margin-bottom:10px;}
.yuedu_shendu_list {}
.yuedu_shendu_list li { line-height:30px; border-bottom:1px #E7E8E8 solid;}

h1 {font-size:16px; font-weight:bold; color:#000; font-family:"微软雅黑", "黑体", "宋体"; margin-bottom:10px;}


#contentD .left{position:relative;color:#E8E8E8;line-height:20px; height:403px;}
#contentD img {border:0px;}
#contentD .left a{color:#BABABA}
#contentD .left h3{position:absolute;top:0;left:0;height:100px;width:290px}
#contentD .left div{position:absolute;top:0;left:291px;width:431px;height:241px}
#contentD .left div span{position:absolute;bottom:0;left:0;width:411px;height:47px;padding:6px 10px 0;background:#575E4D;text-align:left}
#contentD .left div strong{display:block}

#contentD .left p{position:absolute;overflow:hidden}
#contentD .pic_1{top:0px;left:0;width:350px;height:262px}
#contentD .pic_2{top:272px;left:0px;width:185px;height:131px}
#contentD .pic_3{
	top:272px;
	left:195px;
	width:155px;
	height:131px
}
#contentD .pic_4{top:0px;left:360px;width:217px;height:126px}
#contentD .pic_5{
	top: 136px;
	left: 360px;
	width: 217px;
	height: 126px
}
#contentD .pic_6{
	top:272px;
	left:360px;
	width:217px;
	height:131px
}
#contentD p strong{position:absolute;bottom:-90px;left:0;width:100%;padding:5px 0;background:#592B59;text-align:left;text-indent:10px; font-size:12px;}

/*----------------2013.10.24-------------------*/
.subjects_button {margin-top:15px;}
.subjects_button li {float:left; margin-right:15px; margin-bottom:10px;}
.subjects_button .last {margin-right:0px;}

/*----------------2014.03.18-------------------*/
#subject_beautybj_year {font-size:14px; color:#999; margin-top:15px; line-height:30px;}
#subject_beautybj_year ul {}
#subject_beautybj_year ul li {float:left; padding-left:12px; background:url(../images/2014/icon_subject_beautybj_list01.gif) left center no-repeat; margin-right:30px; font-family:"微软雅黑", "宋体"; cursor:pointer;}
#subject_beautybj_year ul li:hover { background:url(../images/2014/icon_subject_beautybj_list02.gif) left center no-repeat; color:#C50041; font-weight:bold;}
#subject_beautybj_year ul .now { background:url(../images/2014/icon_subject_beautybj_list02.gif) left center no-repeat; color:#C50041; font-weight:bold;}

.subject_beautybj_list ul {}
.subject_beautybj_list .block {}




#index_right_box #video_box1 {padding-bottom:0px;}
#video_box1 {margin-bottom:0px;}
.more_news {text-align:right; margin-top:15px; padding-right:5px;}

.title_center {background:url(../images/2015/title_line.gif) center center repeat-x; text-align:center; font-size:25px; color:#888; margin:20px 0;}
.title_center span {background:#fff; padding:0 20px;}
.tpl_zhenggao {font-size:20px; color:#666; line-height:30px;}
.tpl_zhenggao strong {color:#0066aa;}















.wrap { position: relative; width:980px; margin:auto auto 20px auto;}
#dowebok { overflow: hidden;}
.box-slider .box-slider-seta-left { float: left; width:15px; height:76px; background: url(../images/link/seta-left.png) no-repeat center center #103045;}
.box-slider .box-slider-seta-right { float: right; width: 15px; height:76px; background: url(../images/link/seta-right.png) no-repeat center center #103045;}
.box-slider .box-slider-content { position: absolute; left:32px; width:920px; overflow: hidden;}
.box-slider .box-slider-move { position: relative; top: 0; left: 0;}
.box-slider .item { float: left; width: 181px; margin-left: 5px;}
.box-slider .item.first { margin-left: 0;}
.box-slider-move { overflow: hidden; *zoom:1;}